﻿@charset "utf-8";body{background:#003;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:501px;width:950px;margin:0 auto;top:350px;overflow:hidden}
#msgbox{width:950px;height:430px;background:url(images_55.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:18px "微软雅黑", Arial;color:#282828;line-height:24px;margin:0}
.text2{font:17px "微软雅黑", Arial;color:#fff;line-height:24px;margin:0}
.text3{font:16px "微软雅黑", Arial;color:#fff;line-height:24px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#f50808}.color2{color:#fff601}
.qq{background:url(qq_02.jpg);width:105px;height:auto;text-align:right;padding-right:15px;font:14px "微软雅黑", Arial;color:#843100;line-height:24px}
.qq img{margin:0 3px 0 0}
.qq a,.qq a:link,.qq a:visited{font:14px "微软雅黑", Arial;color:#843100;text-decoration:none}
.qq a:hover{text-decoration:underline}
#lovewei33,#lovewei99{}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:149px;background:url(images_06.jpg)}
#apDiv07{width:303px;height:217px;background:url(images_07.jpg); padding:0 410px 0 237px}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:950px;height:148px;background:url(images_09.jpg)}
#apDiv10{width:480px;height:130px;background:url(images_10.jpg);padding:0 395px 0 75px;text-indent:12px}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:130px;background:url(images_12.jpg)}
#apDiv13{width:950px;height:130px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:88px;background:url(images_15.jpg)}
#apDiv16{width:784px;height:87px;background:url(images_16.jpg); padding:0 92px 0 74px;text-indent:2em}
#apDiv17{width:555px;height:178px;background:url(images_17.jpg); padding:0 54px 0 341px}
#apDiv18{width:950px;height:79px;background:url(images_18.jpg)}
#apDiv19{width:781px;height:67px;background:url(images_19.jpg); padding:0 91px 0 78px; text-indent:2em}
#apDiv20{width:694px;height:178px;background:url(images_20.jpg); padding:0 193px 0 63px}
#apDiv21{width:950px;height:130px;background:url(images_21.jpg)}
#apDiv22{width:950px;height:130px;background:url(images_22.jpg)}
#apDiv23{width:950px;height:130px;background:url(images_23.jpg)}
#apDiv24{width:950px;height:130px;background:url(images_24.jpg)}
#apDiv25{width:950px;height:76px;background:url(images_25.jpg)}
#apDiv26{width:782px;height:130px;background:url(images_26.jpg);padding:0 59px 0 109px;text-indent:15px}
#apDiv27{width:950px;height:130px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:130px;background:url(images_28.jpg)}
#apDiv29{width:950px;height:130px;background:url(images_29.jpg)}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:130px;background:url(images_32.jpg)}
#apDiv33{width:950px;height:130px;background:url(images_33.jpg)}
#apDiv34{width:950px;height:130px;background:url(images_34.jpg)}
#apDiv35{width:950px;height:130px;background:url(images_35.jpg)}
#apDiv36{width:950px;height:130px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:130px;background:url(images_37.jpg)}
#apDiv38{width:950px;height:143px;background:url(images_38.jpg)}
#apDiv39{width:449px;height:72px;background:url(images_39.jpg);padding:0 75px 0 426px}
#apDiv40{width:449px;height:72px;background:url(images_40.jpg);padding:0 75px 0 426px}
#apDiv41{width:449px;height:73px;background:url(images_41.jpg);padding:0 75px 0 426px}
#apDiv42{width:449px;height:72px;background:url(images_42.jpg);padding:0 75px 0 426px}
#apDiv43{width:449px;height:71px;background:url(images_43.jpg);padding:0 75px 0 426px}
#apDiv44{width:449px;height:49px;background:url(images_44.jpg);padding:0 75px 0 426px}
#apDiv45{width:449px;height:72px;background:url(images_45.jpg);padding:0 75px 0 426px}
#apDiv46{width:449px;height:130px;background:url(images_46.jpg);padding:0 75px 0 426px}
#apDiv47{width:950px;height:130px;background:url(images_47.jpg)}
#apDiv48{width:950px;height:130px;background:url(images_48.jpg)}
#apDiv49{width:950px;height:130px;background:url(images_49.jpg)}
#apDiv50{width:950px;height:130px;background:url(images_50.jpg)}
#apDiv51{width:950px;height:130px;background:url(images_51.jpg)}
#apDiv52{width:950px;height:130px;background:url(images_52.jpg)}
#apDiv53{width:950px;height:130px;background:url(images_53.jpg)}
#apDiv54{width:950px;height:115px;background:url(images_54.jpg)}
